<template>
  <div id="app">
    <Root />
  </div>
</template>

<script lang="ts">
import Vue from "vue";
import Root from "./components/Root.vue";

export default Vue.extend({
  name: "app",
  components: {
    Root
  }
});
</script>

<style lang="scss">
// import required google font
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed");

html,
body {
  margin: 0;
  padding: 0;
  font-size: $font-size--default;
}
#app {
  font-family: $font-family--default;
}
</style>
